[DM-Atriana UTUIDataProvider_MapInfo]
MapName=DM-Atriana
FriendlyName=Atriana
NumPlayers=2 to 16 players               Author:|HT| the_MeleE & Miss_Taken
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=A run and gun map with 4 levels based inside an atrium with a Chinese theme.